input.searchTextField::-ms-clear {
    display: none;
}
.searchContainer{
	/*background:#ff0000;*/
	background:#d4070e;
	border-bottom:1px solid #d4070e;
	padding: 0;
}
.searchContainer .safeArea{
	width:959px;
	margin:0 auto;
}
.searchContainer td{
	vertical-align:middle;
	padding:0;
	margin:0;
}
.searchContainer a img{
	border:none;
}
/*.departmentsHolder{
	background:url(../images/search/selectBg.png) no-repeat left top;
	width:234px;
	height:31px;
	padding:8px 0 0 5px;
	overflow:hidden;
	margin-top:3px;
}
.departmentsHolder select{
	width:252px;
	border:none;
	background:none;
	color:#1f6fb4;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
.departmentsHolder select option{background:#FFFFFF;}*/
span.select{
	background:url(../images/search/selectBg.png) no-repeat right top;
	height:23px;
	padding:11px 34px 0 0px;
	overflow:hidden;
	margin-top:3px;
	display:inline-block;
	position:absolute;
	top:-3px;
	left:16px;
	z-index:1;
	color:#1f6fb4;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:11px !important;
}
.selectBg-left{
	background:url(../images/search/selectBg-left.png) no-repeat right top;
	height:31px;
	width:11px;
	margin-left:5px;
}
.fixingDimensions{
	/*display:block;
	min-width:110px;*/
	height:31px;
	margin-top:1px;
}
span.select select{
	border:none;
	background:none;
	opacity:0;
	/*text-transform:capitalize;*/
}
span.select select option{background:#FFFFFF; text-transform:capitalize;}

select.select{
	position:relative;
	z-index:10;
	color:#1f6fb4;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	height:26px !important;
	/*min-width:20px;
	text-transform:capitalize;*/
}
.searchInput{
	background:url(../images/search/inputBg.png) no-repeat;
	width:615px;
	height:39px;
	padding:8px 5px 0 10px;
	position:relative;
}
.searchInput input{
	border:none;
	background:none;
	width:360px;
	color:#a9a9a9;
	font-family:tahoma;	
}
.chart{
	background:url(../images/search/purchasing.png) no-repeat left 1px;
	height: 21px;
	padding: 11px 4px 6px 47px;
	width: 17px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#e5181f;
	display:none;
}
.star{
	background:url(../images/search/starBg.png) no-repeat left 1px;
	height: 21px;
	padding: 11px 5px 6px 46px;
	width: 17px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#e5181f;
	margin-left:16px;
}
.register{
	/*background:url(../images/search/registerBg.png) no-repeat left top;
	height:28px;
    padding: 9px 17px 0 15px;
    text-align: center;
    width: 88px;
	overflow:hidden;*/
}
.register a{
	color:#1F6FB4;
	font-weight:bold;
}
.register select{
	background:none;
	border:none;
	width:132px;
	font-weight:bold;
	color:#1f6fb4;
	font-family:Arial, Helvetica, sans-serif;
}
.register select option{background:#FFFFFF;}

.register .dropdown{
	position:absolute;
	top:6px;
	left:-46px;
	display:none;
	background:#CACBCB;
	padding:10px 4px;
	width:201px;
	z-index:100000;
	-webkit-box-shadow:  0px 5px 5px 1px rgba(0, 0, 0, 0.1);
	box-shadow:  0px 5px 5px 1px rgba(0, 0, 0, 0.1);
	text-align:left;
}
.register .dropdown div{
	padding:7px 0 7px 7px;
	border-bottom:1px solid #ACB1B1;
	background:#F6FBFB;
	-webkit-transition: background 200ms ease-in;
		-moz-transition: background 200ms ease-in;
        -ms-transition: background 200ms ease-in;
        -o-transition: background 200ms ease-in;
		transition: background 200ms ease-in;
}
.register .dropdown div:hover{
	background:#e7ecec;
}
.register .dropdown div a{
	display:block;
}
.register .dropdown div a:hover{
	text-decoration:underline;
}
.register:hover .dropdown{
	display:block;
}
/******************************************Mailing list component**********************************/
.mailingComponent{
	background:#828080;
	padding:4px 0;
	margin-top:15px;
}
.mailingComponent .safeArea{
	width:959px;
	margin:0 auto;
}
.emailAddress{
	background:url(../images/search/inputBg-join.png) no-repeat left top;
	width:375px;
	height:35px;
	padding:10px 0 2px 20px;
}
.emailAddress input{
	border:none;
	background:none;
	width:299px;
	color:#a9a9a9;
	font-family:tahoma;
}
.mailingComponent td{
	vertical-align:middle;
	padding:0;
	margin:0;
}
/***************************************compare component*****************************************/
.compareComponent{
	width:218px;
}
.compareComponent .paddingCompare{
	padding:22px 26px 22px 26px;
	border-left:1px solid #afafaf;
	border-right:1px solid #afafaf;
	border-bottom:1px solid #afafaf;
}
.compareComponent ul{
	margin:0 15px 0 10px;
	padding:0;
}
.compareComponent li{
	float:left;
	width:51px;
	height:52px;
	padding:2px;
	border:1px solid #afafaf;
	margin-right:25px;
	margin-bottom:20px;
	list-style:none !important;
	position:relative;
	border-radius:5px;
}
.compareComponent li.last{
	margin-right:0px;
}
.clear{
	clear:both;
}
.delete{
	position:absolute;
	top:-7px;
	right:-7px;
	cursor:pointer;
}
.compareComponent .compareButton{
	text-align:center;
}
td.alignRight{
	text-align:right;
	padding-right:5px;
}
/*.register, */
.registerButton, .loginButton{
	background:#f1f2f2;
	border-radius:5px;
	-webkit-box-shadow:  0px 3px 1px 1px rgba(0, 0, 0, 0.1);
    box-shadow:  0px 3px 1px 1px rgba(0, 0, 0, 0.1);
	text-align:center;
	/*padding:9px 5px 8px 5px;*/
	height:19px;
	padding:9px 18px 8px 18px;
}
label.error{
	position:absolute;
	right:75px;
	top:17px;
	color:#FF0000;
}
/******************************************My Account**********************************/
.registerButton{
	margin-right:2px;
}
.register{
	padding:9px 0px 8px 7px;
	width:175px;
	float:left;
	}
.myAccountHolder{
	background: none repeat scroll 0 0 #F1F2F2;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 3px 1px 1px rgba(0, 0, 0, 0.1);
    height: 19px;
    padding: 9px 7px 8px;
    text-align: center;
}
/*****************************************************************************/
input.searchTextField{
	position:absolute;
	left:70px;
	top:9px;
	z-index:1100;
	color:#333333;
}
input.searchTextField [placeholder]{
	color:#FF0000;
}